
/* ---------- Basic Layout Styles ----------- */

html,
body,
#page  {
  height: 100%;
}
html{overflow-y: scroll;}
#page-wrapper {
  min-height: 100%;
  min-width: 976px;
}
#header,
#featured div.section,
#main{
  width: 976px;
  margin-left: auto;
  margin-right: auto;
}
#messages{
	margin-top:10px;
}
#messages div.section{
}
#header{
	height:29px;
}
#header-hold{
	display:block;
	width:976px;
	height:127px;
	padding-top:27px;
}
#home-menu{
	display:block;
	float:left;
	height:29px;
	width:122px;
}
#footer-wrapper {
}
#logos{
  width: 833px;
  display:block;
  padding-top:9px !important;
  padding-left:143px;
  margin-left: auto;
  margin-right: auto;
  margin-top:10px;
}

#footer {
  width: 833px;
  display:block;
  padding-top:9px !important;
  padding-left:143px;
  margin-left: auto;
  margin-right: auto;
}
#footer-in{
	display:block;
	width:833px;
	height:42px;
	border-bottom-right-radius:25px;
	-moz-border-radius-bottomright:25px;
	-webkit-border-bottom-right-radius:25px;
}
#header div.section {
  position: relative;
}
.region-header {

}
.with-secondary-menu .region-header {

}
.without-secondary-menu .region-header {

}
#secondary-menu{display:block;width:595px;overflow:hidden;}

#social-menu {
  display:block;
  float:left;
  height:29px;
  width:615px;
  overflow:hidden;
}
#block-menu-menu-social-menu h2{display:none;}
#search-hold{
  display:block;
  float:right;
  height:24px;
  position:relative;
  left:-165px;
  top:6px;
  padding-top:5px;
  width:216px;
  margin-left:22px;
  overflow:hidden;
}
#search-menu{
  display:block;
  float:right;
  height:24px;
  position:relative;
  left:-165px;
  top:5px;
  padding-top:5px;
  width:216px;
  margin-left:22px;
  overflow:hidden;
}
div.region-social-menu{
	display:block;
	float:left;
	width:auto;
}
#search-menu .contextual-links-wrapper, #social-menu .contextual-links-wrapper{display:none;}
#content,
#sidebar-first,
#sidebar-second{
  display:block;
  float: left;
}
#content .section{padding-top:10px;}
#sidebar-first{padding-top:6px !important;}
#sidebar-second{padding-top:11px !important; position:relative; top:-34px;}

/*#sidebar-first #region, #sidebar-first .block-menu{display:none;visibility:hidden;}*/

#page-tools{
	display:block;
	width:216px;
	height:18px;
	clear:both;
	margin-bottom:16px;
}
div.region-page-tools .block{
	display:block;
	float:left;
	width:auto;
}
div.region-page-tools, div.region-page-tools .block .content, div.region-page-tools .block .content p{
	margin:0px !important;padding:0px !important;
}
div.block{border:0px none !important;}
.one-sidebar #content {
  width: 595px;
}
.two-sidebars #content {
  width: 595px;
}
.no-sidebars #content {
  width: 976px;
  float: none;
}
#sidebar-first{
	width:122px;
	margin-right:21px;
	overflow:hidden;
}
#sidebar-second {
  width: 216px;
  margin-left:21px;
  overflow:hidden;
}
#main {
  /*min-height: 300px;*/
  padding-bottom:0px !important;margin-bottom:0px !important;
  padding-top:0px !important;margin-top:0px !important;
}
#content .section,
.sidebar .section {
}
#breadcrumb {
	display:none;
}

#copyright{
	display:block;
	float:left;
	width:auto;
	color:#fff;
	font-size:11px;
	height:42px;
	line-height:42px;
	text-transform:uppercase;
	padding-left:73px;
}

#footer-wrapper, #content{padding:0px !important;margin:0px !important;}
#footer-menu{
	display:block;
	float:left;
	width:auto;
	color:#fff;
	height:42px;
	line-height:42px;
	text-transform:uppercase;
}
#block-menu-menu-footer h2{display:none;}